.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 60px;
	margin-bottom: 62px;
}

#pamphletu73
{
	z-index: 4;
	width: 0.01px;
	height: 409px;
	padding-bottom: 3px;
	margin-left: 28px;
	margin-top: 1px;
	position: relative;
}

#u74
{
	position: absolute;
	width: 902px;
}

#u74popup
{
	z-index: 5;
}

#u99
{
	z-index: 6;
	width: 902px;
	height: 304px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/main-bgmsg.jpg") no-repeat center center;
}

#u99.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u75
{
	z-index: 7;
	width: 902px;
	height: 304px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/canon-slide.jpg") no-repeat center top;
}

#u266
{
	z-index: 8;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 451px;
}

#u269
{
	z-index: 9;
	width: 171px;
	background: #565353 url("../images/u269-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A6A6A6),color-stop(100%, #565353));
	background: -webkit-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -moz-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -ms-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -o-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: linear-gradient(to bottom,#A6A6A6 ,#565353 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u269:hover
{
	background: #000000 url("../images/u269-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#494848),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#494848 ,#000000 100%);
	background: -moz-linear-gradient(top,#494848 ,#000000 100%);
	background: -ms-linear-gradient(top,#494848 ,#000000 100%);
	background: -o-linear-gradient(top,#494848 ,#000000 100%);
	background: linear-gradient(to bottom,#494848 ,#000000 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 0px -10000px 0px 0px;
}

#u269.MuseLinkActive
{
	background: #000000 url("../images/u269-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#494848),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#494848 ,#000000 100%);
	background: -moz-linear-gradient(top,#494848 ,#000000 100%);
	background: -ms-linear-gradient(top,#494848 ,#000000 100%);
	background: -o-linear-gradient(top,#494848 ,#000000 100%);
	background: linear-gradient(to bottom,#494848 ,#000000 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 0px -10000px 0px 0px;
}

.Button
{
	border-style: none;
	border-color: #000000;
	background-color: #94BF1F;
}

#u270-4
{
	z-index: 10;
	width: 107px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u270-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 8px -10000px 0px 0px;
}

#u267
{
	z-index: 14;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 147px;
}

#pu317
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 663px;
}

#u317
{
	z-index: 24;
	width: 1px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u490
{
	z-index: 25;
	width: 38px;
	height: 36px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 0px 1px;
}

#u305
{
	z-index: 16;
	width: 152px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 707px;
}

#u309
{
	z-index: 17;
	width: 152px;
	background: #565353 url("../images/u269-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A6A6A6),color-stop(100%, #565353));
	background: -webkit-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -moz-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -ms-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -o-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: linear-gradient(to bottom,#A6A6A6 ,#565353 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u309:hover
{
	background: #000000 url("../images/u269-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#494848),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#494848 ,#000000 100%);
	background: -moz-linear-gradient(top,#494848 ,#000000 100%);
	background: -ms-linear-gradient(top,#494848 ,#000000 100%);
	background: -o-linear-gradient(top,#494848 ,#000000 100%);
	background: linear-gradient(to bottom,#494848 ,#000000 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 0px -10000px 0px 0px;
}

#u309.MuseLinkActive
{
	background: #000000 url("../images/u269-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#494848),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#494848 ,#000000 100%);
	background: -moz-linear-gradient(top,#494848 ,#000000 100%);
	background: -ms-linear-gradient(top,#494848 ,#000000 100%);
	background: -o-linear-gradient(top,#494848 ,#000000 100%);
	background: linear-gradient(to bottom,#494848 ,#000000 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 0px -10000px 0px 0px;
}

#u306-4
{
	z-index: 18;
	width: 107px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u270-4:active,#u306-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 8px -10000px 0px 0px;
}

#u306-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 8px -10000px 0px 0px;
}

#u307
{
	z-index: 22;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 120px;
}

#u83
{
	z-index: 26;
	width: 902px;
	height: 304px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/nikon-slide.jpg") no-repeat center top;
}

#u83.MuseLinkActive
{
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px -10000px 0px 0px;
}

#u346
{
	z-index: 27;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 199px;
	left: 613px;
}

#u349
{
	z-index: 28;
	width: 171px;
	background: #565353 url("../images/u269-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A6A6A6),color-stop(100%, #565353));
	background: -webkit-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -moz-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -ms-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: -o-linear-gradient(top,#A6A6A6 ,#565353 100%);
	background: linear-gradient(to bottom,#A6A6A6 ,#565353 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u349:hover
{
	background: #000000 url("../images/u269-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#494848),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#494848 ,#000000 100%);
	background: -moz-linear-gradient(top,#494848 ,#000000 100%);
	background: -ms-linear-gradient(top,#494848 ,#000000 100%);
	background: -o-linear-gradient(top,#494848 ,#000000 100%);
	background: linear-gradient(to bottom,#494848 ,#000000 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 0px -10000px 0px 0px;
}

#u349.MuseLinkActive
{
	background: #000000 url("../images/u269-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#494848),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#494848 ,#000000 100%);
	background: -moz-linear-gradient(top,#494848 ,#000000 100%);
	background: -ms-linear-gradient(top,#494848 ,#000000 100%);
	background: -o-linear-gradient(top,#494848 ,#000000 100%);
	background: linear-gradient(to bottom,#494848 ,#000000 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 0px -10000px 0px 0px;
}

#u350-4
{
	z-index: 29;
	width: 107px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u306-4.MuseLinkActive,#u350-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 8px -10000px 0px 0px;
}

#u350-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 8px -10000px 0px 0px;
}

#u350-4.MuseLinkActive
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 8px -10000px 0px 0px;
}

#u347
{
	z-index: 33;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 147px;
}

#u91
{
	z-index: 35;
	width: 902px;
	height: 304px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/bh_exterior_2011.jpg") no-repeat center top;
}

#u463
{
	z-index: 36;
	width: 526px;
	border-style: none;
	border-color: transparent;
	background-color: #D0D0D0;
	-moz-border-radius: 0px 10px 10px 0px ;
	-webkit-border-radius: 0px 10px 10px 0px ;
	-khtml-border-radius: 0px 10px 10px 0px ;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 13px;
}

#u440
{
	z-index: 37;
	width: 245px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 15px;
}

#u444
{
	z-index: 38;
	width: 244px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-left: 1px;
	position: relative;
}

#u444:hover
{
	background-color: #DEDEDE;
	margin: 0px 0px 0px 1px;
}

#u448-4
{
	z-index: 42;
	width: 220px;
	min-height: 9px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u443
{
	z-index: 39;
	width: 244px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-left: 1px;
	margin-top: 5px;
	position: relative;
}

#u443:hover
{
	background-color: #DEDEDE;
	margin: 5px 0px 0px 1px;
}

#u447-4
{
	z-index: 46;
	width: 220px;
	min-height: 9px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u445
{
	z-index: 40;
	width: 244px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u445:hover
{
	background-color: #DEDEDE;
	margin: 6px 0px 0px 1px;
}

#u446-4
{
	z-index: 50;
	width: 220px;
	min-height: 9px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u441
{
	z-index: 41;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 5px;
	position: relative;
}

#u442-4
{
	z-index: 54;
	width: 220px;
	min-height: 9px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#pu449
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 267px;
}

#u449
{
	z-index: 58;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
}

#u449:hover
{
	background-color: #DEDEDE;
	margin: 0px;
}

#u453-4
{
	z-index: 62;
	width: 182px;
	min-height: 9px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u450
{
	z-index: 59;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 5px;
	position: relative;
}

#u441:hover,#u450:hover
{
	background-color: #DEDEDE;
	margin: 5px 0px 0px;
}

#u454-4
{
	z-index: 66;
	width: 182px;
	min-height: 9px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u451
{
	z-index: 60;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 6px;
	position: relative;
}

#u451:hover
{
	background-color: #DEDEDE;
	margin: 6px 0px 0px;
}

#u455-4
{
	z-index: 70;
	width: 182px;
	min-height: 9px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u448-4:hover,#u447-4:hover,#u446-4:hover,#u442-4:hover,#u453-4:hover,#u454-4:hover,#u455-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 6px -10000px 0px 0px;
}

#u452
{
	z-index: 61;
	width: 243px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #D5BFC0;
	padding-bottom: 5px;
	margin-top: 5px;
	position: relative;
}

#u452:hover
{
	background-color: #DEDEDE;
	width: 243px;
	min-height: 0px;
	margin: 5px 0px 0px;
}

#u456-4
{
	z-index: 74;
	width: 182px;
	min-height: 9px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u456-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 5px -10000px 0px 0px;
}

#u111
{
	z-index: 78;
	width: 866px;
	position: relative;
	margin-right: -10000px;
	margin-top: 332px;
	left: 24px;
}

#u121
{
	position: absolute;
	width: 179px;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	top: -21px;
	left: -14px;
	padding: 24px 14px 2px;
}

#u121:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u121.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
	background: transparent url("../images/slider-arrow.png") no-repeat center top;
}

.Latest-News-Sidebar
{
	border-style: none;
	border-color: #999999;
	background-color: #7CA019;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
}

#u227-4
{
	z-index: 80;
	width: 179px;
	min-height: 35px;
	background-color: transparent;
	text-align: center;
	color: #A6A6A6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u121:hover #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px;
}

#u121.PamphletThumbSelected #u227-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px;
}

#u121.PamphletThumbSelected #u227-4 p
{
	color: #494848;
	visibility: inherit;
	text-align: center;
	font-size: 24px;
	line-height: 1.4;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
	padding: 0px;
}

#u229-4
{
	z-index: 84;
	width: 170px;
	min-height: 26px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	color: #A6A6A6;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}

#u121:hover #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 7px 0px 0px 5px;
}

#u121.PamphletThumbSelected #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 7px 0px 0px 5px;
}

#u121.PamphletThumbSelected #u229-4 p
{
	color: #494848;
	visibility: inherit;
	text-align: center;
	font-size: 16px;
	line-height: 1.2;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u112
{
	position: absolute;
	width: 225px;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 8px;
	top: -20px;
	left: 199px;
}

#u112:hover
{
	background-image: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u332-6
{
	z-index: 89;
	width: 213px;
	min-height: 35px;
	background-color: transparent;
	text-align: center;
	line-height: 31px;
	font-size: 22px;
	color: #A6A6A6;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 8px;
}

#u112:hover #u332-6
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 24px -10000px 0px 0px;
}

#u112.PamphletThumbSelected #u332-6
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 24px -10000px 0px 0px;
}

#u118
{
	position: absolute;
	width: 225px;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 3px;
	top: -21px;
	left: 427px;
}

#u118:hover
{
	background-image: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u330-6
{
	z-index: 96;
	width: 225px;
	min-height: 77px;
	background-color: transparent;
	text-align: center;
	line-height: 31px;
	font-size: 22px;
	color: #A6A6A6;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u118:hover #u330-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 77px;
	margin: 21px -10000px 0px 0px;
}

#u118.PamphletThumbSelected #u330-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 77px;
	margin: 21px -10000px 0px 0px;
}

#u115
{
	position: absolute;
	width: 208px;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 8px;
	top: -20px;
	left: 658px;
}

#u115:hover
{
	background-image: none;
	background-color: transparent;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	margin: 0px;
}

#u112.PamphletThumbSelected,#u118.PamphletThumbSelected,#u115.PamphletThumbSelected
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
	background: transparent url("../images/slider-arrow.png") no-repeat center top;
}

#u117-6
{
	z-index: 103;
	width: 201px;
	min-height: 35px;
	background-color: transparent;
	text-align: center;
	line-height: 31px;
	font-size: 22px;
	color: #A6A6A6;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 7px;
}

#u115:hover #u117-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 22px -10000px 0px 0px;
}

#u115.PamphletThumbSelected #u117-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 22px -10000px 0px 0px;
}

#u112.PamphletThumbSelected #u332-6 p,#u118.PamphletThumbSelected #u330-6 p,#u115.PamphletThumbSelected #u117-6 p
{
	color: #494848;
	visibility: inherit;
	text-align: center;
	font-size: 22px;
	line-height: 1.4;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	font-style: normal;
	padding: 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u70
{
	z-index: 2;
	width: 932px;
	margin-left: 28px;
	top: -413px;
	margin-bottom: -413px;
	position: relative;
}

#u70_clip
{
	overflow: hidden;
	width: 932px;
	height: 429px;
}

#u70_img
{
	margin-left: -1px;
	margin-right: 30px;
	margin-bottom: 9px;
}

